<template>
  <div>
    <notifications position="bottom center" classes="my-custom-class" />
    <router-view />
  </div>
</template>

<script>
import "@fortawesome/fontawesome-free/css/all.min.css";

export default {};
</script>

<style lang="scss">
@import url("https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100;0,300;0,400;0,700;1,400&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Rationale&family=Roboto:ital,wght@1,300&display=swap");

#app {
  width: 100%;
  min-height: 100%;
  font-family: "Rajdhani", "Roboto", Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#nav {
  padding: 30px;
}

p {
  margin-bottom: 0 !important;
}
</style>
